Subject: Alpha 5.0 upgrade NOT free
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Thu, 18 Apr 1996 14:41:13 -0700

I am sorry to report that my information on the price of the 5.0 LightWave
upgrade was incomplete. I just talked with Dawn in NewTek Customer Service
and she said the free upgrade was only for certain customers, not everyone.

IF you bought LightWave Alpha directly from NewTek, and IF you paid $1995 for
it, only then is the upgrade free. Otherwise, it's $495.

I am sorry if I got the hopes up of anyone not eligible for this deal. My
apologies.

David Hibsher
Technical Writer, NewTek